/* CSS Document */
body
{
	padding:0px; 
	margin:0px; 
	/* this is a form background */
	color:#162731;
	font:14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
	
div, p, ul, h2, img{padding:0px; margin:0px;}
ul{list-style-type:none;}

h1
{
	font:18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#F26634;
	margin-top:75px;
	margin-bottom:15px;
}

h2
{
	font:16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#F26634;
	margin-top:15px;
	margin-bottom:15px;
}

h3
{
	font-style:italic;
	margin-top:10px;
	margin-bottom:10px;
}

a
{
	color:#286e9b; 
	text-decoration:underline;
}

a:hover
{
	color:#286e9b; 
	text-decoration:underline;
} 

a:visited
{
	color:#286e9b; 
	text-decoration:underline;
} 


a:active
{
	color:#286e9b; 
	text-decoration:underline;
    border:none;
    outline:none;
} 

.glossaryLeftCell
{
    border-color: #C0C0C0;
    border-style: dotted;
    border-width: 0 0 1px 0;
    border-spacing: 0;
    border-collapse: collapse;
    margin: 0 0 0 0;
    padding: 0;
	color:#162731;
}

.glossaryRightCell
{
    border-color: #C0C0C0;
    border-style: dotted;
    border-width: 0 0 1px 0;
    border-spacing: 0;
    border-collapse: collapse;
    margin: 10px 0 10px 0;
    padding: 10px;
}


.faqLeftCell
{
    border-style: none;
	color:black;
    padding: 8px 0 0 0;
    text-align:left;
    font-weight:bold;
    vertical-align:top;	
}

.faqRightCell
{
    border-style: none;
    text-align:left;
    vertical-align:top;	
    padding: 8px 0 0 0;
}

.faqLeftCellUnderline
{
    border-color: #C0C0C0;
    border-style: dotted;
    border-width: 0 0 1px 0;
    border-spacing: 0;
    border-collapse: collapse;
	color:black;
    font-weight:bold;
    padding: 0 0 10px 0;
    text-align:left;
    vertical-align:top;	
}

.faqRightCellUnderline
{
    border-color: #C0C0C0;
    border-style: dotted;
    border-width: 0 0 1px 0;
    border-spacing: 0;
    border-collapse: collapse;
    padding: 0 0 10px 0;
    text-align:left;
    vertical-align:top;	
}

.galleryCell
{
	width:25%; 
	color:black; 
	font-weight:bold;
}

/*----TOP PANEL----*/
#topPan{width:940px; height:60px; position:relative; margin: 20px auto;}
#topPan #ImgPan{width:229px; height:52px; background:#fff; color:#666; position:relative; top:15px; left:0px; padding:0 0 0 0px;}
#topPan #ImgPan img{width:201px; height:89px;}

#topPan ul {width:546px; height:32px; position:absolute; top:52px; right:45px;}
#topPan ul li{width:78px; height:32px; float:left;}
#topPan ul li a{width:76px; height:32px; display:block; background:url(images/topmenu-normal1.gif) 0 0 no-repeat #F5F4F4; color:#9d3511; text-decoration:none; font-size:13px; font-weight:normal; text-align:center; line-height:32px; margin:0 2px 0 0;}
#topPan ul li a:hover{background:url(images/topmenu-hover1.gif) 0 0 no-repeat #F5F4F4; color:#9d3511; text-decoration:none; border:none; outline:none; font-weight:bold;}
#topPan ul li.home{background:url(images/topmenu-hover1.gif) 0 0 no-repeat #F5F4F4; color:#9d3511; text-decoration:none; font-size:14px; font-weight:bold; text-align:center; line-height:32px;}
/*----/TOP PANEL----*/


/*----BODY PANEL----*/
#bodyPan 
{
	width:940px;
	margin:0 auto;
}

#bodyPan p.toptextpadding
{
	padding:50px 0 0;
}

#bodyPan p span
{
	background:#fff; 
	color:#D20039;
	display:inline;
}

#bodyPan p.largeredtext
{
	font-size:18px;
	margin-bottom:10px;
	color:#F26634;
}

#bodyPan p.titletext
{
	font-size:14px;
	font-weight:bold;
	color:black;
}

/*----Footer Panel----*/
#footermainPan{background:url(images/footerbg.gif) 0 0 repeat-x #F4F4F4; color:#212121; position:relative; margin:0 auto; height:50px; clear:both;}
#footerPan{width:689px; position:relative; margin:0 auto; font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:normal; padding:15px 0 0;}

#footerPan ul{width:460px; height:20px; position:relative; margin:0 auto;}
#footerPan li{float:left; }
#footerPan ul li a{padding:0 10px 0; color:#212121; background:#F4F4F4; text-decoration:none;}
#footerPan ul li a:hover{text-decoration:underline;}


